Subject: Re: Madison Park Adelyn bedding set #Ref 20250223003426916
From: Laura Redfield <[email-masked]>
To: [email-masked]
Date: Mon, 24 Feb 2025 17:46:17 -0600

Giselle,

Here is my order information:

Laura 

Sent from my iPhone

> On Feb 24, 2025, at 10:28 AM, [email-masked] wrote:
> 
> 
> Hello Laura,
> 
> 
> 
> Thank you for reaching out.
> 
> 
> 
> May I know your order number so I can check?
> 
> 
> 
> Sincerely, 
> 
> Giselle 
> 
> Designer Living Customer Service 
> 
> [email-masked]
> 
> 
> 
> ===============================================================================
> 
> Hi,
> 
> I bought 2 Madison Park Adelyn ultra plush faux fur chevron 3 piece bedding sets, one king and one full/queen. The King is amazing. The full/queen sheds terribly. If you just sit on it you will have fur covering your clothes. This does not happen with my king. I have washed it and this still occurs. Is there anything I can do about this?
> 
> Laura
> 
> Sent from my iPhone